.jcarousel-wrapper{margin:0px auto 20px;position:relative;}
.jcarousel{overflow:hidden;padding:23px 0 0;position:relative;width:100%;}
.jcarousel ul{width:20000em;position:relative;list-style:none;margin:0;padding:0;}
.jcarousel li{width:200px;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin-right:3px;}
.jcarousel img{display:block;max-width:100%;height:auto !important;width:100%;}
.jcarousel-control-prev, .jcarousel-control-next{position:relative;width:30px;}
.jcarousel-control-prev{}
.jcarousel-control-prev img{width:40px;}
.jcarousel-control-next img{width:40px;}
.jcarousel-control-next{}
.jcarousel-pagination{position:absolute;bottom:-40px;left:50%;-webkit-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0);margin:0;}
.jcarousel-pagination a{text-decoration:none;display:inline-block;font-size:11px;height:10px;width:10px;line-height:10px;background:#fff;color:#4E443C;border-radius:10px;text-indent:-9999px;margin-right:7px;-webkit-box-shadow:0 0 2px #4E443C;-moz-box-shadow:0 0 2px #4E443C;box-shadow:0 0 2px #4E443C;}
.jcarousel-pagination a.active{background:#4E443C;color:#fff;opacity:1;-webkit-box-shadow:0 0 2px #F0EFE7;-moz-box-shadow:0 0 2px #F0EFE7;box-shadow:0 0 2px #F0EFE7;}